### Hierarchy

- REPLCommand

## Index

### Properties

- action
- help

## Properties

### action

action: REPLCommandAction

- Defined in node_modules/@types/node/repl.d.ts:108

The function to execute, optionally accepting a single string argument.

### Optional help

help: undefined | string

- Defined in node_modules/@types/node/repl.d.ts:104

Help text to be displayed when `.help` is entered.

Generated using TypeDoc